### File

`src/comments-list-default/comments-list-default.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `comments-list-default`
styleUrls | `comments-list-default.component.scss`
templateUrl | `./comments-list-default.component.html`

### Index

###### Inputs
commentsList interactionIcons isSelectable

### Inputs

`commentsList` | Type: `Array<Object>`

`interactionIcons` | Type: `any`

`isSelectable` | Type: `boolean`

# results matching ""

# No results matching ""